@import '@fontsource/roboto/300.css';
@import '@fontsource/roboto/400.css';
@import '@fontsource/roboto/500.css';
@import '@fontsource/roboto/700.css';

html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;

    font-size: 16px;
    @include responsive(max-sm) {
        font-size: 14px;
    }
}
$font-family-sans-serif: 'Roboto', sans-serif;
body {
    font-family: $font-family-sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #777777;
}
